<?php
#Автор - TheAlex
#Модуль - газета
#Php-Zona.Ru
#2014 год
$title = 'Удаление разделов газеты';
require_once ('../system/function.php');
require_once ('../system/header.php');
if(!$user['id'] or $user['journal'] < 1) {
	echo '<div class="title">Ошибка</div>
<div class="podmenu"><center><b>У вас недостаточно прав для просмотра данной страницы!</b></center></div>';
	require_once ('../system/footer.php');
	exit();
}
$id=$_GET['id'];
mysql_query("DELETE FROM `gazeta_r` WHERE id='".$id."'");
echo '<div class="podmenu"><font color="green">Раздел успешно удален<br/><a href="index.php">Вернуться</a></font></div>';
include_once ('../system/footer.php');
?>